Update DEPS to pull V8 from the new repository.
[pdfium.git] / pdfium.gyp
index d22375f..264b6e8 100644 (file)
         'fpdfsdk/include/javascript/JS_Define.h',
         'fpdfsdk/include/javascript/JS_EventHandler.h',
         'fpdfsdk/include/javascript/JS_GlobalData.h',
-        'fpdfsdk/include/javascript/JS_Module.h',
         'fpdfsdk/include/javascript/JS_Object.h',
         'fpdfsdk/include/javascript/JS_Runtime.h',
         'fpdfsdk/include/javascript/JS_Value.h',
         '<(DEPTH)'
       ],
       'sources': [
+        'core/src/fpdfapi/fpdf_parser/fpdf_parser_parser_embeddertest.cpp',
         'fpdfsdk/src/fpdf_dataavail_embeddertest.cpp',
         'fpdfsdk/src/fpdfdoc_embeddertest.cpp',
         'fpdfsdk/src/fpdfformfill_embeddertest.cpp',